@charset "utf-8";
.nav_link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #6633cc;
	text-decoration: none;
	margin-top: 50px;
	margin-bottom: 50px;
}

.nav_link:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
	margin-top: 50px;
	margin-bottom: 50px;
}

h2 {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #5128DE;
}

h3 {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.text_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px; 
	color: #222222;
}
a {
	color: #5226DF;
}
